@charset "UTF-8";
/* CSS Document */


body { 
	margin:0;
	padding:0;
	background-color:FFF;
	}
	
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	border: none;
	text-align: left;
}
	
a {
	text-decoration:none;
	color:#069;
}


.tableMain {
	margin:auto;
	width:830px;	
}


	
	


h3 {
	font-weight:normal;
	font-size:18px;
	background-color:#1b5e88;
	color:#fff;
	padding:6px;
	letter-spacing:2px;
	text-indent:135px;
}
.tableMain h3 {
	text-indent: 0px;
	text-align: center;
}

td h3 {
	font-weight:normal;
	font-size:18px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#1b5e88;
	color:#fff;
	padding-top:0px;
	margin-top:6px;
	letter-spacing:2px;
	text-align:center;
	vertical-align:top;
	text-indent:0px;
}

td p {
	font-size:20px;
	padding-top:0px;
	margin-top:0px;
	vertical-align:top;
	text-align:left;
	font-style:normal;
	color:#036;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}

.materials td{
	padding:2px;
	font-size:10px;
	text-align:center;
}

.materials tr{
	padding:2px;
	font-size:10px;
	text-align:center;
}

div.clear {
	clear:both;
}
	
#pagedecor {
	position:absolute;
	top:0px;
	left:75px;
	}
	

	

	
.mid {
	border: solid 1px #999;
	margin-bottom:20px;
	color: #202020;
	line-height: 1.5em;
}


td {
	vertical-align:top;
	font-size:14px;
	;
}

	
p.main {
	padding:0px 120px 15px 120px;
	font-size: 11pt;
	text-align:justify;
}

li.main {
	padding:0px 120px 15px 20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11pt;
}
	
ul.main {
	padding:0px 120px 15px 120px;
	font-size: 11pt;
}

.container {
	width:960px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	clear:both;
	}
	 

/*--header--*/
h1 {
	text-indent:-5000px;
	}


#title {
	margin-left:275px;
	}


/*--begin nav bar---*/



#navphoto {
	float:left;
	}


/*--logo--*/
.logo {
	padding-left:30px;
	padding-right: 15px;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
/*--main--*/

h2 {
	color:#05597f;
	text-transform:uppercase;
	text-shadow: 2px 2px 0 #d8d8dc;
	font-weight:normal;
	font-size:24px;
	letter-spacing:5px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px 5px 5px 50px;
}

div.container h2 {
	padding-left:60px;
}

/*--footer--*/



ul#footer {
	clear:both;
	padding-top:15px;
	font-size:14px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	background-color: #FFF;
}

#footer ul li { 
  display: inline;
  padding-top:15px;
}

#footer ul li a {
	padding-top:15px;
	text-decoration: none;
	border-right:2px solid #999;
	padding: 2px 15px;
	color: #666;
}

#footer ul li a:hover {
	color:#690;
}

#footer ul li a:active {
	color:#690;
}

/*Contact Page*/
.contact {
	margin: 20px;
	text-align:center;
	letter-spacing:1.5;
	line-height:2;
	color:#666;
	padding:0px 15px 15px 15px;
}


/*Foundations Page*/



.thanks {
	font-weight:normal;
	font-size:18px;
	color:#033268;
	margin:0px;
	text-align:center;
	letter-spacing:2px;
	padding:15px 100px ;
	font-style:italic;	
	background-color:#DBF3FF;
	
}

.donors {
	margin: 16px;
	text-align:center;
	color:#666;
	padding:5px 100px;
}

#special_thanks {
	text-align:center;
	padding:0px;
	text-indent:0px;
}.Names {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #39C;
}
.container table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background-color: #FFF;
	border: none;
}

.spacer{
	height:200px;
}

.scroll{
	height:200px;
}

.schedule{
	margin: 0 auto;
	border-bottom-color:#F00;
	padding-left:70px;
	
}
.talktitle {
	font-family:Arial, Helvetica, sans-serif;
	color: #666;
	border: none;
	font-size:12px;
	padding-bottom:2px;
	vertical-align:bottom;
}

.materials {
	font-family:Arial, Helvetica, sans-serif;
	color: #033268;
	border: none;
	font-size:14px;
	vertical-align:bottom;
	margin: 0px;
	text-align: center;
}

h5{
	font-size:15px;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
}

.resources {
	font-size:8px;
	font-style:oblique;
	color:#036;
	text-align: left;
}
	
.vidBox {
	border:none;
	width:500px;
	margin:0 auto;
}

.vidBox p{
	text-indent:-100px;
	position: relative;
}

.like { 
float: right;
}

.videos {
	margin: 0 auto;
	margin-left:200px;
}

.videos {
	margin: 0 auto;
	margin-left:200px;
}

.videos p{
	color:666;
	font-size:110%;
}